=== debian/changelog ===
eole-hapy-deployment (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ lseys ]
  * [4315a39] Permettre un partage de répertoire entre master et guest
  * [e0f715d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6aa5962] lseys: Update package since “debian/eole/2.7.2-26”

 -- lseys <lseys@cadoles.com>  Wed, 08 Dec 2021 14:40:52 +0100

eole-hapy-deployment (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [893aa3d] Updating vm_deploy postservice index
  * [4a2ead6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [abb39f2] Philippe Caseiro: Update package since “debian/eole/2.7.2-25”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:55:33 +0200

eole-hapy-deployment (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d779dc0] Updating postervice index
  * [176a876] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [161a1c3] Philippe Caseiro: Update package since “debian/eole/2.7.2-24”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:53:47 +0200

eole-hapy-deployment (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bbc1e3c] Removing debug message
  * [1bec14a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [da693ad] Philippe Caseiro: Update package since “debian/eole/2.7.2-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 15:54:33 +0200

eole-hapy-deployment (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9cc0d3] Utilisation de Question_ouinon (ref #33043)
  * [7984fba] ne pas traiter les lignes vides (ref #33043)
  * [4ed14ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3f87ad6] Emmanuel Garette: Update package since “debian/eole/2.7.2-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 17:22:28 +0200

eole-hapy-deployment (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dee1376] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [9dc5a7c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44ea32a] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 16:13:55 +0200

eole-hapy-deployment (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [54ca1f6] faire une erreur explicite si onevm list retourne des informations incorrects (ref #33044)
  * [69eded3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6ac5603] Emmanuel Garette: Update package since “debian/eole/2.7.2-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:53:13 +0200

eole-hapy-deployment (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [609987e] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [312d872] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7e899c8] Emmanuel Garette: Update package since “debian/eole/2.7.2-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:42:54 +0200

eole-hapy-deployment (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1ee7742] Diagnose script exit if status file is missing.
  * [ae2a423] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [34a92a0] Philippe Caseiro: Update package since “debian/eole/2.7.2-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Aug 2021 14:51:23 +0200

eole-hapy-deployment (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [e8f53de] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d5141d3] Philippe Caseiro: Update package since “debian/eole/2.7.2-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 16:48:54 +0200

eole-hapy-deployment (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c4819c9] Split script dest directory creation
  * [57bbde2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b5a8ac] Philippe Caseiro: Update package since “debian/eole/2.7.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 13:08:18 +0200

eole-hapy-deployment (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ lseys ]
  * [1f07cac] ajout HowTo.md ref #32931 avec dossier capture contenant des captures nécessaire pour le HowTo.md
  * [65f39ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [24c4b45] Fix /var/tmp/one permissions
  * [17c59e4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [07baf14] Philippe Caseiro: Update package since “debian/eole/2.7.2-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 12:40:34 +0200

eole-hapy-deployment (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b9bf35f] Setting HTTP_PROXY everywhere !
  * [b42ee8d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b7d8ecf] Philippe Caseiro: Update package since “debian/eole/2.7.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 16:10:52 +0200

eole-hapy-deployment (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c73313b] Moving provisionning scripts to /usr/share/eole
  * [36dfb65] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fc16f3e] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:28:18 +0200


