=== debian/changelog ===
eole-hapy-deployment (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [c1be3c2] la donnée dns n'était pas splité, et prenait par conséquent le caractère | en plus (ref #33547)
  * [9d5f4ee] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c2548ee] lseys: Update package since “debian/eole/2.8.0-27”

 -- lseys <lseys@cadoles.com>  Tue, 21 Dec 2021 12:25:53 +0100

eole-hapy-deployment (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d5feb4] 90_vm_deploy.xml : fix dico (CreoleLint error) ref #33493
  * [834952c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [33a1588] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Dec 2021 10:51:09 +0100

eole-hapy-deployment (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [8b34c8c] ajout dans la construction du template de VM des options pour la prise en compte du répertoire partagé
  * [d948ef0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c49d68b] lseys: Update package since “debian/eole/2.8.0-25”

 -- lseys <lseys@cadoles.com>  Fri, 10 Dec 2021 14:56:24 +0100

eole-hapy-deployment (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [b36d2a2] action dans hapy pour permettre la remontée de log
  * [37ba9e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f05363a] lseys: Update package since “debian/eole/2.8.0-24”

 -- lseys <lseys@cadoles.com>  Thu, 09 Dec 2021 16:30:13 +0100

eole-hapy-deployment (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [893aa3d] Updating vm_deploy postservice index
  * [46d12e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3a09251] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [12898b0] Philippe Caseiro: Update package since “debian/eole/2.8.0-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:55:50 +0200

eole-hapy-deployment (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d779dc0] Updating postervice index
  * [61df22e] Merge branch '2.7.2/master' into 2.8.0/master
  * [27ccfaa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [efa6a62] Philippe Caseiro: Update package since “debian/eole/2.8.0-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:54:06 +0200

eole-hapy-deployment (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bbc1e3c] Removing debug message
  * [6cfd294] Merge branch '2.7.2/master' into 2.8.0/master
  * [816d493] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/eole-hapy-deployment into 2.8.0/master
  * [5868c51] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7825e42] Philippe Caseiro: Update package since “debian/eole/2.8.0-21”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 15:55:02 +0200

eole-hapy-deployment (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9cc0d3] Utilisation de Question_ouinon (ref #33043)
  * [7984fba] ne pas traiter les lignes vides (ref #33043)
  * [03f0722] Merge branch '2.7.2/master' into 2.8.0/master
  * [8f4cfa5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d7011e2] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 17:22:49 +0200

eole-hapy-deployment (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dee1376] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [fed2cbf] Merge branch '2.7.2/master' into 2.8.0/master
  * [180b61e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a930795] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 16:14:15 +0200

eole-hapy-deployment (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [54ca1f6] faire une erreur explicite si onevm list retourne des informations incorrects (ref #33044)
  * [8c7682e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3026e7f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f9a4833] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:53:38 +0200

eole-hapy-deployment (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [609987e] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [fb2949b] Merge branch '2.7.2/master' into 2.8.0/master
  * [c771107] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a01a0d4] Emmanuel Garette: Update package since “debian/eole/2.8.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:43:46 +0200

eole-hapy-deployment (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1ee7742] Diagnose script exit if status file is missing.
  * [d7ecf20] Merge branch '2.7.2/master' into 2.8.0/master
  * [b044e8d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5f42663] Philippe Caseiro: Update package since “debian/eole/2.8.0-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Aug 2021 14:51:44 +0200

eole-hapy-deployment (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [2404af7] Merge branch '2.7.2/master' into 2.8.0/master
  * [bbd3385] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]

