## eole-hapy-deployment 2.8.1-6

=== debian/changelog ===
eole-hapy-deployment (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [00a6a2a] Fixing for scribe instance and enregistrement_zephir
  * [65cdfea] Merge branch '2.7.2/master' into 2.8.0/master
  * [ab57ec2] Merge branch '2.8.0/master'
  * [028794b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4ea4332] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 20:30:05 +0200

eole-hapy-deployment (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f19f484] Update enregistement zephir with new question
  * [d44a072] Merge branch '2.7.2/master' into 2.8.0/master
  * [315587c] Merge branch '2.8.0/master'
  * [dec82cd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2f15abd] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Jun 2021 15:24:15 +0200

eole-hapy-deployment (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [35ea4e8] Fix enregistement_zephir provisionning
  * [5ca06ad] Fix instance boot script
  * [4744cce] Merge branch '2.7.2/master' into 2.8.0/master
  * [fff117e] Merge branch '2.8.0/master'
  * [14d1808] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dd820ec] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Jun 2021 16:39:18 +0200

eole-hapy-deployment (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f98575] Adding "password storage option"
  * [a79ab8d] Adding "password storage option"
  * [59add36] Merge branch '2.7.2/master' into 2.8.0/master
  * [bd1f008] Adding provisionning script for "enregistrement_zephir" and "instance"
  * [ecd357d] Merge branch '2.7.2/master' into 2.8.0/master
  * [fab7d7d] Cleanup master
  * [9c229ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b9f804c] Philippe Caseiro: Update package since “debian/eole/2.8.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:54:09 +0200

eole-hapy-deployment (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [852d129] python3 en 2.8.x (ref #32280)
  * [c9e871e] Merge branch '2.8.0/master'
  * [839261f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa2d3dc] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 10:57:42 +0200

eole-hapy-deployment (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa84ca5] feat(package): initialize Debian packaging
  * [9c4d0c0] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ba2b74] Merge branch 'master' into dist/eole/2.7.2/master
  * [7748669] Merge branch 'master' into dist/eole/2.8.0/master
  * [b5d0e9d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [e28a149] Adding dico for virutal machine déployement.

  [ Emmanuel Garette ]
  * [da2af33] script de postservice pour récupérer la liste des serveurs prêt à être déployé d'un établissement (ref #32280)
  * [0063935] le rne est une variable multiple (ref #32280)
  * [871541d] Merge branch '2.7.2/master' into 2.8.0/master
  * [77a2a40] Merge branch '2.8.0/master'
  * [d5a4197] Merge branch 'master' into dist/eole/2.8.1/master

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:43:43 +0200
