## eole-hapy-deployment 2.8.1-20

=== debian/changelog ===
eole-hapy-deployment (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [2404af7] Merge branch '2.7.2/master' into 2.8.0/master
  * [cd31672] Merge branch '2.8.0/master'
  * [30800ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [09ee161] Philippe Caseiro: Update package since “debian/eole/2.8.1-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 16:49:52 +0200

eole-hapy-deployment (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c4819c9] Split script dest directory creation
  * [8c162b8] Merge branch '2.7.2/master' into 2.8.0/master
  * [4012084] Merge branch '2.8.0/master'
  * [7137689] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe54992] Philippe Caseiro: Update package since “debian/eole/2.8.1-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 13:09:01 +0200

eole-hapy-deployment (2.8.1-18) eole-2.8-unstable; urgency=low

  [ lseys ]
  * [1f07cac] ajout HowTo.md ref #32931 avec dossier capture contenant des captures nécessaire pour le HowTo.md

  [ Philippe Caseiro ]
  * [24c4b45] Fix /var/tmp/one permissions
  * [3f31cd9] Merge branch '2.7.2/master' into 2.8.0/master
  * [19e650e] Merge branch '2.8.0/master'
  * [493acfd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa5f83b] Philippe Caseiro: Update package since “debian/eole/2.8.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 12:41:34 +0200

eole-hapy-deployment (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b9bf35f] Setting HTTP_PROXY everywhere !
  * [358a27c] Merge branch '2.7.2/master' into 2.8.0/master
  * [9149993] Merge branch '2.8.0/master'
  * [4f97d18] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [78f81a2] Philippe Caseiro: Update package since “debian/eole/2.8.1-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 16:11:48 +0200

eole-hapy-deployment (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c73313b] Moving provisionning scripts to /usr/share/eole
  * [5b0e2c7] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fb9e79] Merge branch '2.8.0/master'
  * [c0eb633] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8ab2632] Philippe Caseiro: Update package since “debian/eole/2.8.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:28:55 +0200

eole-hapy-deployment (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e1e2dfb] Fix typo on variable name
  * [721cfbb] Merge branch '2.7.2/master' into 2.8.0/master
  * [8729859] Merge branch '2.8.0/master'
  * [1507081] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2e0e414] Philippe Caseiro: Update package since “debian/eole/2.8.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:11:47 +0200

eole-hapy-deployment (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d1c155f] Setting http_proxy and https_proxy for apt-eole command
  * [acdebd9] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab1be9] Merge branch '2.8.0/master'
  * [3969f3e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a829b60] Philippe Caseiro: Update package since “debian/eole/2.8.1-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 14:55:06 +0200

eole-hapy-deployment (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [013b773] Remove bad merge garbage
  * [5e3195a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5aa673e] Philippe Caseiro: Update package since “debian/eole/2.8.1-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:56:33 +0200

eole-hapy-deployment (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1be01d3] Create temporary directory if it's missing
  * [a911187] Merge branch '2.7.2/master' into 2.8.0/master
  * [ed23231] Merge branch '2.8.0/master'
  * [1e41770] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [83caa1b] Philippe Caseiro: Update package since “debian/eole/2.8.1-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:52:51 +0200

eole-hapy-deployment (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5429169] Updating vm deploy postservice index
  * [76744a1] Merge branch '2.7.2/master' into 2.8.0/master
  * [d3a82de] Merge branch '2.8.0/master'
  * [e7552f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8c8c29] Philippe Caseiro: Update package since “debian/eole/2.8.1-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:40:44 +0200

eole-hapy-deployment (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6c685d3] Fix typo from missing merge
  * [49abc9f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aca9364] Philippe Caseiro: Update package since “debian/eole/2.8.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:19:41 +0200

eole-hapy-deployment (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0014180] Create script directory if it doesn't exist
  * [ebcef20] Merge branch '2.7.2/master' into 2.8.0/master
  * [36dd886] Merge branch '2.8.0/master'
  * [44f8c1e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [06e4f7b] Philippe Caseiro: Update package since “debian/eole/2.8.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 11:58:49 +0200

eole-hapy-deployment (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c35ac48] Updating vm deploy postservice index
  * [3c17f0b] Merge branch '2.7.2/master' into 2.8.0/master
  * [2b26c6f] Merge branch '2.8.0/master'

