=== debian/changelog ===
eole-hapy-deployment (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec1db0b] scripts/deploy-auto : ortho
  * [7e8475a] Mise à jour de l'adresse du magasin EOLE en 2.8.1
  * [99c1e68] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [443724b] Joël Cuissinat: Update package since “debian/eole/2.8.1-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2025 17:07:07 +0200

eole-hapy-deployment (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [63cc7b2] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [36ab0b2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [befbe90] Gilles Grandgérard: Update package since “debian/eole/2.8.1-59”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 19 Oct 2022 14:10:08 +0200

eole-hapy-deployment (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [d2301eb] 20_enregistrement_zephir.sh: envoi le log dans BOOT_FILE mais en mode append
  * [d76b4ec] 50_instance_auto.sh: position le proxy avant instance-unatended
  * [6416537] 93-vm-deploy: typo shellcheck + comment
  * [d6a8dd7] pass Pylint + configurer le template avec la 1ere interface ( et 'skip' pour les autres )
  * [ec571ad] inject une version modifié de /etc/one-context.d/01_network.d/netcfg_netplan.sh pour contouener le pb GW dans one-context
  * [47a1308] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9cc3f68] Gilles Grandgérard: Update package since “debian/eole/2.8.1-58”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 18 Oct 2022 09:36:13 +0200

eole-hapy-deployment (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [17baf5e] Ne pas redémarrer OpenNebula si il n'y a pas d'ajout de Market.
  * [afd8a35] Ajout commentaire TODO
  * [43cefa5] Ajout gestion 'reconfigure'
  * [12e233d] suite paquet OpenNebula Context 6.4
  * [b3fd241] pas de return dans un script sans fonction
  * [c82616e] Suite OpenNebula context 6.4 , suppression setup_network
  * [3b438d3] Suite OpenNebula context 6.4 , suppression setup_network
  * [5088757] Suite OpenNebula context 6.4, ajout variable LANG LC_*
  * [3e538df] Le redimensionnement des Disques de la VM doit se faire AVANT 'instance' --> refactoring du code pour démarrer la VM sans provissioning, attente fin boot, arrêt, redimensionnement, puis re-démarrage avec provisionning En mode reconfigure, si la VM existe > ne rien faire Le template est géré complètement par le script (plus de mode 'append') Le template final de la VM ne contient plus de CONTEXT. Normal, une fois la VM démarrée et rattaché à Zéphir, la contextualisation ne doit plus intervenir.
  * [a5b5c12] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [00c65b8] Gilles Grandgérard: Update package since “debian/eole/2.8.1-57”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 07 Sep 2022 18:43:12 +0200

eole-hapy-deployment (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [85df8d4] typo acces index et id_zephir dans le tri
  * [b22ad66] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6db7d67] Gilles Grandgérard: Update package since “debian/eole/2.8.1-56”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Aug 2022 10:00:47 +0200

eole-hapy-deployment (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [998d303] ajout trie sur l'index et l'id_zephir
  * [4c9edae] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e02ac3e] Gilles Grandgérard: Update package since “debian/eole/2.8.1-55”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Aug 2022 13:59:44 +0200

eole-hapy-deployment (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9be8c63] 1000 → 1024 ;)
  * [d8e056f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ecc16b7] Joël Cuissinat: Update package since “debian/eole/2.8.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Aug 2022 17:31:37 +0200

eole-hapy-deployment (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0d07fce] Plus de delete, utilisation de rename/create pour créer les FILE comme dans l'automate de test (Contournement du bug OpenNebula CONTEXT/FILE)
  * [d3845dd] Déploiement automatique en erreur, mais continue l'instance !
  * [6fb2b97] shellcheck codes
  * [fe6ab6e] bascule répertoire log dans /tmp + démontage
  * [4827544] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2776f0] Gilles Grandgérard: Update package since “debian/eole/2.8.1-53”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 19 Jul 2022 12:03:01 +0200

eole-hapy-deployment (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [2ab8da6] Répare le script 92-add-markets quand lancé en mode non-interactif
  * [d1e7f96] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c0fccc] Laurent Gourvénec: Update package since “debian/eole/2.8.1-52”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 14:56:11 +0200

eole-hapy-deployment (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [c1be3c2] la donnée dns n'était pas splité, et prenait par conséquent le caractère | en plus (ref #33547)
  * [4315a39] Permettre un partage de répertoire entre master et guest

  [ Joël Cuissinat ]
  * [7b49fd8] Merge branch '2.7.2/master' into 2.8.0/master
  * [958ad1b] Merge branch '2.8.0/master' into 2.8.1/master

  [ Laurent Gourvénec ]
  * [bb18b3c] Redimensionnement du disque 0 lors du deploy-auto

