=== debian/changelog ===
eole-hapy-deployment (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1499819] * deploy-auto : fix some typos
  * [6da17a8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f86723d] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:52:43 +0200

eole-hapy-deployment (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ecf4ea1] Ajout compare_version sur Hâpy 2.9 pour gérer les VM 2.10

  [ Joël Cuissinat ]
  * [5c0ae4f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bd82174] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 13:07:37 +0200

eole-hapy-deployment (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bb64ff2] Configurer le nouveau magasin EOLE par défaut.
  * [53f1086] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b48cb9] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:41:35 +0100

eole-hapy-deployment (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [646f7ae] Rendre le changement de taille du disque persistant.
  * [c700645] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [491f3e4] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 15:10:03 +0200

eole-hapy-deployment (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7fb80db] provisionning/50_instance_auto.sh : export $HOME
  * [d060e02] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7362b7a] : Update package since “debian/eole/2.9.0-12”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Fri, 18 Aug 2023 15:39:46 +0200

eole-hapy-deployment (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3b03b31] Typo nom zephir
  * [8265fe2] Merge branch 'master' of https://ggrandgerard@dev-eole.ac-dijon.fr/git/eole-hapy-deployment.git
  * [41a9dd4] Utilise UEFI en 2.9.0 &+
  * [d24b04b] changement api cli opennebula (255 = not found au lieu de 0 )
  * [6cf2c7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e846775] Gilles Grandgérard: Update package since “debian/eole/2.9.0-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jun 2023 17:25:35 +0200

eole-hapy-deployment (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f3166c] Le nom de la clé SSH a été modifié.
  * [07f1b4c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [afcfa5b] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 17 May 2023 11:29:33 +0200

eole-hapy-deployment (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [52a0d96] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [63cc7b2] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [c8a681b] Merge branch '2.8.1/master'
  * [8681178] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a49c8e9] Gilles Grandgérard: Update package since “debian/eole/2.9.0-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 19 Oct 2022 14:11:11 +0200

eole-hapy-deployment (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [d2301eb] 20_enregistrement_zephir.sh: envoi le log dans BOOT_FILE mais en mode append
  * [d76b4ec] 50_instance_auto.sh: position le proxy avant instance-unatended
  * [6416537] 93-vm-deploy: typo shellcheck + comment
  * [d6a8dd7] pass Pylint + configurer le template avec la 1ere interface ( et 'skip' pour les autres )
  * [ec571ad] inject une version modifié de /etc/one-context.d/01_network.d/netcfg_netplan.sh pour contouener le pb GW dans one-context
  * [feb1597] Merge remote-tracking branch 'origin/2.8.1/master'
  * [855b95a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e5f1e95] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 18 Oct 2022 09:39:36 +0200

eole-hapy-deployment (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9be8c63] 1000 → 1024 ;)

  [ Gilles Grandgérard ]
  * [998d303] ajout trie sur l'index et l'id_zephir
  * [85df8d4] typo acces index et id_zephir dans le tri
  * [17baf5e] Ne pas redémarrer OpenNebula si il n'y a pas d'ajout de Market.
  * [afd8a35] Ajout commentaire TODO
  * [43cefa5] Ajout gestion 'reconfigure'
  * [12e233d] suite paquet OpenNebula Context 6.4
  * [b3fd241] pas de return dans un script sans fonction
  * [c82616e] Suite OpenNebula context 6.4 , suppression setup_network
  * [3b438d3] Suite OpenNebula context 6.4 , suppression setup_network
  * [5088757] Suite OpenNebula context 6.4, ajout variable LANG LC_*
  * [3e538df] Le redimensionnement des Disques de la VM doit se faire AVANT 'instance' --> refactoring du code pour démarrer la VM sans provissioning, attente fin boot, arrêt, redimensionnement, puis re-démarrage avec provisionning En mode reconfigure, si la VM existe > ne rien faire Le template est géré complètement par le script (plus de mode 'append') Le template final de la VM ne contient plus de CONTEXT. Normal, une fois la VM démarrée et rattaché à Zéphir, la contextualisation ne doit plus intervenir.
  * [04aa8d7] Merge branch '2.8.1/master'
  * [69164ef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c6bcc2f] Gilles Grandgérard: Update package since “debian/eole/2.9.0-7”


