=== debian/control ===
Source: eole-hapy-deployment
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-hapy-deployment
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-hapy-deployment/repository

Package: eole-hapy-deployment
Architecture: all
Depends: eole-server,
         ${misc:Depends}
Description: outillage de déploiement automatique de VM
 Ce paquet fournit les variables et outils permettant le déploiment
 automatique de machines virtuelles déclarées dans Zéphir.
 .
 Ce paquet est destiné à tous les serveurs.
