=== debian/changelog ===
eole-hapy-deployment (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9a27814] * deploy-auto : (re)fix uefi firmware name on Hâpy 2.10
  * [7e63360] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [147fabf] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 09 Apr 2025 09:48:52 +0200

eole-hapy-deployment (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ecf4ea1] Ajout compare_version sur Hâpy 2.9 pour gérer les VM 2.10

  [ Joël Cuissinat ]
  * [1499819] * deploy-auto : fix some typos
  * [dd645e2] Merge branch '2.9.0/master'
  * [fab6c4a] * deploy-auto : fix uefi firmware name on Hâpy 2.10
  * [b7ed78d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7d498a3] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:56:10 +0200

eole-hapy-deployment (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ab90f1a] Ajout compare_version
  * [9972162] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-hapy-deployment
  * [eb2f3cb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [58ca212] Gilles Grandgérard: Update package since “debian/eole/2.10.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 25 Mar 2025 16:56:09 +0100

eole-hapy-deployment (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fd71571] Prepare release 2.10.0
  * [41aad12] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [bb64ff2] Configurer le nouveau magasin EOLE par défaut.
  * [94a8d33] Merge branch '2.9.0/master'
  * [77e9325] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [80c6d85] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:42:32 +0100
